Main Page Groups Namespaces

# sigc::is_base_and_derived< T_base, T_base > Struct Template Reference

List of all members.

## Static Public Attributes
static const bool | value = true

### template <class T_base>
struct sigc::is_base_and_derived< T_base, T_base >

## Member Data Documentation

template <class T_base>

const bool sigc::is_base_and_derived<T_base, T_base>::value = true`[static]`

The documentation for this struct was generated from the following file:

- type_traits.h